# ini.cpp File Reference

Definition of the IniItem class, related to reading/writing '*.ini' files. More...

`#include "stdafx.h"`
`#include "core/alloc_func.hpp"`
`#include "core/mem_func.hpp"`
`#include "debug.h"`
`#include "ini_type.h"`
`#include "string_func.h"`
`#include "fileio_func.h"`

Go to the source code of this file.

## Detailed Description

Definition of the IniItem class, related to reading/writing '*.ini' files.

Definition in file ini.cpp.